/* Layout */

/* Custom Notification */

#notification {
	top: 80px;
	z-index: 9999;
	opacity: 0;
	right: 20px;
	width: 400px;
	position: fixed;
	visibility: hidden;
	transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-webkit-transition: 0.3s ease-in-out;
}
#notification.active {
	top: 20px;
	opacity: 1;
	visibility: visible;
}



/* Scroll up */
.scrollup {
  color: #fff;
  cursor: pointer;
	z-index: 2;
	position: fixed;
	right: 30px;
  bottom: -50px;
  font-size:0;
  padding: 10px;
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.scrollup i:before {
  font-size: 30px;
  margin:0 5px;
}
.scrollup.show {
  bottom: 50px;
  opacity: 0.8;
}
.scrollup:hover {
  color: #fff;
  font-size: 15px;
}


/**************** GENERAL ******************/

.kl-main-content {
  background-color: #fff;
}


a,a:visited {
  color: #252525;
}
.scrollup {
  background-color: #252525;
}




a:hover {
  color: #444444;
}



body {
  
    font-family: Raleway;
  
  
  
  
  
  
  
  
}



h1,h2,h3,h4,h5,h6 {
  
  font-family: Raleway;
  
  
  font-size:22px;
  
  
  
  
}



h1,h2,h3,h4,h5,h6 {
  color: #252525;
}


/***************** EXTRA STYLE *****************/

.extra span,
.extra .dropdown-toggle:after {
    color: #fff;
}


.extra .currency-select,
.extra .dropdown-menu>li>a {
    color: #252525;
}



.extra .extra__currency,
.extra .extra__language {
    border-color: #666;
}




.extra form:hover{
  background-color: #333;
}


.extra .extra__currency:hover,
.extra .extra__language:hover{
    border-color: #fff;
}



/***************** HEADER STYLE *****************/
.header,
#top-bar{

}



.header, #top-bar {
  background-color: #252525;
}



#search input,
.push-menu__close--btn i:before {
  color: #888;
}
#search input:-moz-placeholder { color: #888; }
#search input::-moz-placeholder { color: #888; }
#search input:-ms-input-placeholder { color: #888; }
#search input::-webkit-input-placeholder { color: #888; }





#search input,
.push-menu__title {
  background-color: rgba(238,238,238,.6);
}



.mini-cart #cart-total {
  color: #252525;
}




#cart .btn {

  background-color: rgba(238,238,238,.6);


  color: #252525;

}

/***************** MENU **********************/
.navbar {

  background-color: #252525;


}




.navbar .main-nav__item:hover a,
.navbar .main-nav__item.active a {
  border-color: #666;
}



.navbar .main-nav__item > a {
  color: #fff;
}



.navbar .main-nav__item:hover > a {
  color: #fff;
}



.navbar .sub-nav__item a {
  color: #252525;
}



.navbar .sub-nav__item a:hover {
  color: #252525
}





/***************** FOOTER STYLE *****************/
.footer {
  
  background-color:#252525;
  
  
  
  
  color: #ccc;
  
}



.footer__list__item:hover,
.footer__list--icon__item:hover {
  color: #fff
}



.footer__row--bottom {
  background-color: #333;
}


.box-heading--footer {
  color: #fff;
}



.footer a{
  color: #ccc;
}



.footer a:hover {
  color: #fff;
}


/***************** SOCIAL / NEWSLETTER STYLE *****************/

.social-newsletter {
  background: #333333;
}



.social-newsletter {
  color: #fff
}


.social-icons__item:before{

  background-color: #333333;


  color: #ffffff;


  border-color: #666;

}

.social-icons__item:hover:before{

  background-color: #333333;


  color: #ffffff;


  border-color: #ffffff;

}

.newsletter__input {

  background-color: #444;



  color:  #858585;

}
.newsletter__input:-moz-placeholder { color: #858585; }
.newsletter__input::-moz-placeholder { color: #858585; }
.newsletter__input:-ms-input-placeholder { color: #858585; }
.newsletter__input::-webkit-input-placeholder { color: #858585; }

.newsletter__input:focus {


  border-color: #fff;


  color:  #ffffff;

}

#newsletter-form .newsletter__submit-button {

  background-color: #333;


  border-color: #ccc;


  color:  #fff;

}

#newsletter-form .newsletter__submit-button:hover {


  border-color: #fff;


}


.contact li:before{
  background-color: #363636;
}


.contact li:before{
color: #ffffff;
}



.contact li:hover:before{
background-color: #FFFFFF;
}



.contact li:hover:before{
color: #2a2a2a;
}


/***************** POWERED STYLE *****************/
#powered {




  color: #666;

}



#powered a{

}




/************** PRODUCT STYLE *********************/

.product-price {
  color: #252525;
}


.product-price--old {
  color: #666;
}


.product-name a {
  color: #252525;
}



.product-sale {
  background-color: #FF9999;
}


.product-sale {
  color: #7B0F0F;
}

.product-detail-button,
.product-detail-button.product-detail-button--quick-view {

  color: #fff;


  background-color: #252525;

}
.product-detail-button:hover,
.product-detail-button.product-detail-button--quick-view:hover {

  color: #ffffff;


  background-color: #444;

}

.product-detail-button--quick-view a {
  color: #fff;
}


.product-detail-button--quick-view a:hover {
color: #ffffff;
}


.product-detail-button--cart {
  background-color: #252525;
}


.product-detail-button--cart  {
  color: #ffffff;
}


.product-detail-button--cart:hover {
  background-color: #444;
}


.product-detail-button--cart:hover {
  color: #fff;
}


/******************* BUTTON STYLE *******************/
.btn {

  color: #252525;


  border-color: #ccc;


  background-color: #fff;

}
.btn:hover{


  color: #252525;


  border-color: #252525;

}

/******************* CAROUSEL STYLE *******************/

.owl-carousel.owl-theme .owl-controls .owl-nav [class*='owl-']:before {

  color: #252525;


  background-color: #fff;


  border-color: #666

}
.owl-carousel.owl-theme .owl-controls .owl-nav [class*='owl-']:hover:before {

  color: #252525;



  border-color: #252525

}